#!/bin/sh
#
#
#	This file controls the default command line options in GENSYS
#       -------------------------------------------------------------

 opti_opts="-addarg -break -no_debug -no_qident -run \
            -save_runf \
            -append_overwrite -at_queue 01:00 -no_queue"

 calc_opts="-no_addarg -no_debug -no_qident -overwrite \
	    -no_save_runf -at_queue 01:00 -no_queue -nice 19"

 mplot_opts="-addarg  -interactive   -ask_use_MPfile \
             -save_mp -save_graphics -save_resu   -save_textfiles  \
             -no_pri_graphics -no_pri_resu -no_pri_textfiles"

 kpf_opts="-no_qident -no_qread_runf -overwrite"
 npick_opts="-no_qident -no_qread_runf"
 predat_opts="-no_qident -no_qread_runf"
